[Résolu] Question concernant l'API Google Maps : V3 ou V2 ?

Trouvez ici tout l'aide dont vous avez besoin concernant le script d'annuaire Arfooo.
Merci de reporter les éventuels bugs trouvés.

[Résolu] Question concernant l'API Google Maps : V3 ou V2 ?

Messagede Fredo73 » Dim 29 Avr 2012 08:08

Bonjour,

savez-vous ou comment savoir quelle API google maps est utilisée dans la version 2.0.2 de Arfooo ?
Est-ce que c'est bien la V3 ? Car si c'est encore la V2, elle est dépréciée par Google.

Et si c'est encore la V2, est-ce que quelqu'un l'a passée en V3, et la question qui tue : comment on fait ?

Merci pour vos réponses
Dernière édition par Fredo73 le Dim 29 Avr 2012 08:22, édité 1 fois.
Avatar de l’utilisateur
Fredo73
 
Messages: 38
Inscription: Sam 1 Mai 2010 17:22
Localisation: Sur ma chaise, devant l'ordit'


Re: Question concernant l'API Google Maps : V3 ou V2 ?

Messagede Fredo73 » Dim 29 Avr 2012 08:21

Bon ben je me réponds à moi même.
J'ai mal cherché avant de poster ... Désolé ....

C'est donc bien la V3 comme le confirme Arf dans le post suivant : http://forum.arfooo.com/topic3300.html

Bon Week End
Avatar de l’utilisateur
Fredo73
 
Messages: 38
Inscription: Sam 1 Mai 2010 17:22
Localisation: Sur ma chaise, devant l'ordit'


Retourner vers Installation, aide et report de bugs

 


  • Articles en relation
    Réponses
    Vus
    Dernier message

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 0 invités

 
Copyright © arfooo.com  2007 - 2011  -  Tous droits réservés  -  Partenaires de confiance
Sites du groupe: petites annonces gratuites   voyance en direct - tirage tarot   Consultant en référencement
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group | phpBB SEO Traduction par: phpBB-fr.com
cron